@media only screen and (max-width: 768px) {
    .fusion-sharing-box.fusion-single-sharing-box.share-box {
        padding-top: 30px;
    }

    .fusion-sharing-box.fusion-single-sharing-box.share-box span.social-print-button a i {
        padding-top: 0;
    }

    .fusion-load-more-button.fusion-blog-button.fusion-clearfix {
        margin-bottom: 60px;
    }
}



/*---------------------------iPhone 6 in portrait & landscape-----------------------------*/
@media only screen and (max-width : 667px) {
    .blog .fusion-page-title-captions:before {
        display: none;
    }

    .fusion-sharing-box.fusion-single-sharing-box.share-box {
        padding-top: 0;
        text-align: center;
    }

    .af-grid-gallery-page ul.mainul li:first-child .esg-entry-cover.esg-fade .esg-bc .esg-bottom.eg-item-skin-2-element-3 {
        font-size: 51px !important;
        line-height: 61px !important;
    }

    .af-our-work-counter .fusion-counters-box .counter-box-content {
        font-size: 14px !important;
        background: transparent;
    }

    .page-id-447 .fusion-page-title-bar .fusion-page-title-captions h1 {
        font-size: 40px;
    }

    .table-1.bigtree1 tbody tr td,
    .table-1.bigtree2 tbody tr td,
    .table-1.bigtree2 table thead tr th strong,
    .table-1.bigtree1 table thead tr th strong,
    .table-1.bigtree2 table thead tr th,
    .table-1.bigtree1 table thead tr th {
        font-size: 14px;
    }

    .af-bigtree-donate-block .af-bigtree-donate-block ul.footer-donate-links li a.donate,
    .af-bigtree-donate-block ul.footer-donate-links li a.other,
    .af-bigtree-donate-block ul.footer-donate-links li a.donate-btn {
        font-size: 17px;
    }

    .af-bigtree-donate-block ul.footer-donate-links li a.donate-btn {
        margin-top: 20px
    }

    .single #wrapper .post-content blockquote {
        margin-left: 10px;
    }

    .fusion-carousel .fusion-carousel-nav {
        display: none;
    }

    .single .related-posts.single-related-posts h3.title-heading-left {
        font-size: 25px !important;
    }

    .single .related-posts.single-related-posts .fusion-image-wrapper {
        min-height: 100px;
    }

    .single .related-posts.single-related-posts .related-post-excerpt p {
        font-size: 10px;
        line-height: 13px;
    }

    .tp-caption.Af-home-slide-info:after {
        display: none;
    }

    .Second-Home-Slider-button {
        width: 73px !important;
        height: 73px !important;
        padding: 25px 0 0 0 !important;
        font-size: 9px !important
    }

    .tp-caption.avada_big_white_text {
        font-size: 23px
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 800px) {
    .blog .fusion-page-title-captions:before {
        display: none;
    }

    .fusion-header-v2 .fusion-secondary-header .fusion-row .secondary-header-logo {
        width: 70%;
        padding-left: 8px;
        margin: auto;
        text-align: center;
    }

    .fusion-header-v2 .fusion-secondary-header .fusion-row .af-standart-secondary-content {
        width: 30%;
    }

    .fusion-mobile-menu-design-modern .fusion-social-links-header a {
        font-size: 18px;
    }

    a.top-button-donate {
        padding: 6px 7px 6px 8px;
        margin-left: 4px;
        float: right;
    }

    .fusion-header-v2 .fusion-secondary-header .fusion-row .af-standart-secondary-content {
        padding-top: 5px !important;
        padding-bottom: 0px !important;
    }

    .fusion-header-v2 .fusion-secondary-header .fusion-row .af-standart-secondary-content {
        padding-right: 10px;
    }

    .af-content-donate-block ul.footer-donate-links li a.other,
    .af-content-donate-block ul.footer-donate-links li a.donate-btn,
    .af-content-donate-block ul.footer-donate-links li a.donate {
        font-size: 22px;
    }

    .af-home-we-help h2 {
        font-size: 31px !important;
    }

    .as-layer.as-opened.as-black.as-padding {
        margin-top: 34px !important;
        margin-left: 1px !important;
        max-width: 184px;
    }

    .as-layer.as-opened.as-black.as-padding p {
        font-size: 11px;
        line-height: 15px;
    }

    ul.footer-donate-links li a.other i {
        display: none;
    }

    .af-home-blog {
        margin-top: 0px !important;
    }

    .home .hundred-percent-fullwidth {
        padding-top: 0px !important;
        padding-bottom: 5px !important;
    }

    .home .fusion-post-grid {
        padding-top: 5px !important;
        margin-top: 5px !important;
    }

    .fusion-footer-widget-area {
        padding-bottom: 0px !important;
    }

    .af-partner-logo-heading {
        padding-left: 30px;
        font-size: 20px !important;
    }

    .af-footer-sitemap {
        padding-top: 4px;
    }

    .Af-Read-more {
        text-decoration: underline;
    }

    .af-donate-home-title {
        padding-top: 20px !important;
    }

    .fusion-header .fusion-row {
        height: auto !important;
    }

    .ul.footer-donate-links li {
        margin-right: 0px !important;
    }

    ul.footer-donate-links {
        text-align: center;
        display: table;
        overflow: hidden;
        width: 100%;
    }

    ul.footer-donate-links > li {
        display: table-cell;
        margin-left: auto !important;
        margin-right: auto !important;
        padding: auto !important;
    }


    .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    a.top-button-donate {
        margin-right: 6px;
    }

    .other-input-block {
        padding-left: 0px !important;
    }

    ul.footer-donate-links li {
        margin-right: 0px !important;
    }

    .reading-box-container-1.donate_header_text > div {
        display: none;
    }

    #donation_form_cvv {
        width: 90px !important;
    }

    li.footer_other_box {
        display: none !important;
    }

    ul.footer-donate-links li {}

    #donation_date_to_send {
        width: 120px !important;
    }

    .donation_designs {
        padding-left: 0px !important;
        padding-right: 0px !important;
        width: 100% !important;
        text-align: center;
    }

    #donation_form_show_donation_designs > span {
        margin-right: 25px !important;
    }

    .donation_cert_id {
        margin-bottom: 20px;
    }

    #donation_form_span_gift_province {
        width: 100% !important;
    }

    span#donation_form_span_reference_code,
    #donation_form_span_reference_code {
        width: 240px !important;
    }

    .fusion-sharing-box {
        width: auto !important;
        padding-right: 5px !important;
    }

    li.footer_other_box {
        margin-left: 8px;
    }

    .donate-page-sidebar {
        padding-left: 0;
    }

    #af_donation_form input#submit_button {
        font-size: 28px !important;
    }

    .donate-sidebar-statistics h1 {
        font-size: 52px;
    }

    .fusion-columns.fusion-widget-area .fusion-column:nth-child(2) .fusion-footer-widget-column {
        width: 100%;
    }
}

@media only screen and (max-device-width : 649px) {
    .fusion-standard-logo {
        width: auto !important;
        max-width: 200px !important;
    }
}

@media only screen and (min-device-width : 650px) {
    .fusion-standard-logo {
        width: auto !important;
    }
}
